<section class="carousel slide cid-qQ9lj0vsBB" data-interval="false" id="slider1-k">


    <div class="full-screen">
        <div class="mbr-slider slide carousel" data-pause="true" data-keyboard="false" data-ride="carousel"
             data-interval="4000">
            <ol class="carousel-indicators">
                {% for slide in page.header.slides %}
                    {% set indicatorClass = loop.index == 1 ? 'active' : '' %}

                <li data-app-prevent-settings="" data-target="#slider1-k" data-slide-to="{{ loop.index - 1 }}" class="{{ indicatorClass }}" class=></li>
                {% endfor %}
            </ol>
            <div class="carousel-inner" role="listbox">
                {% for slide in page.header.slides %}
                {% set slideClass = loop.index == 1 ? 'active' : '' %}
                <div class="carousel-item slider-fullscreen-image {{ slideClass }} carousel-item-left" data-bg-video-slide="false"
                     style="background-image: url({{ page.media.images[slide.background_image].url }});">
                    <div class="container container-slide">
                        <div class="image_wrapper">
                            <div class="mbr-overlay"></div>
                            <img src="assets/images/iran-538-2000x1331.jpg">
                            <div class="carousel-caption justify-content-center">
                                <div class="col-10 align-{{ slide.align }}"><h2 class="mbr-fonts-style display-1">{{ slide.heading }}</h2>
                                    <p class="lead mbr-text mbr-fonts-style display-5">{{ slide.description }}</p></div>
                            </div>
                        </div>
                    </div>
                </div>
                {% endfor %}

            </div>

            <a data-app-prevent-settings="" class="carousel-control carousel-control-prev" role="button"
               data-slide="prev" href="#slider1-k"><span aria-hidden="true" class="mbri-left mbr-iconfont"></span><span
                        class="sr-only">Previous</span></a><a data-app-prevent-settings=""
                                                              class="carousel-control carousel-control-next"
                                                              role="button" data-slide="next" href="#slider1-k"><span
                        aria-hidden="true" class="mbri-right mbr-iconfont"></span><span class="sr-only">Next</span></a>
        </div>
    </div>

</section>